
/* Large Screens (Desktops) */

@media only screen and (max-width : 1430px) {
	.section {
		max-width: 1200px;
	}

	#footer .info #bottomLinks ul li,
	#footer .info .copyright {
		margin-left: 30px;
	}

}

@media only screen and (max-width : 1279px) {

}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
	
	#mainWrapper {
		padding-top: 188px;
	}
	
	#header .top .section {
		height: 145px;
	}
	
	#header .top {
		font-size: 17px;
	}
	
	#header .top .logo {
		width: 250px;
		margin-left: -125px;
	}
	
	#header .bottom #navigation ul li {
		margin-right: 17px;
		margin-left: 21px;
	}
	
	#header .bottom #navigation ul li:after {
		left: -21px;
	}
	
	#intro .features .image {
		margin-left: 0;
		width: 311px;
	}
	
	#intro .features .info {
		margin-left: 340px;
	}
	
	.bulletList li {
		padding-left: 30px;
	}
	
	#links ul li {
		padding-left: 22px;
		padding-right: 22px;
	}
	
	#management .text .image {
		width: 260px;
	}
		
	#management .text {
		width: 620px;
	}
	
	#management .text .info {
		margin-left: 290px;
	}
	
	#management .feeds {
		width: 324px;
		margin-top: 49px;
	}
	
	#management .feeds #fbFeeds {
		height: 384px;
	}
	
	#footer .info {
		margin-left: 246px;
	}
	
	#footer .logo {
		width: 235px;
	}	
	
	#footer .info #bottomLinks ul li, 
	#footer .info .copyright {
		margin-left: 19px;
	}
	
	#footer .socials {
		margin-bottom: 21px;
	}
	


}

@media only screen and (max-width : 1020px) {
	
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#mainWrapper {
		padding-top: 148px;
	}
		
	#header .top .section {
		height: 108px;
	}
	
	#header .top {
		font-size: 13px;
		border-top-width: 5px;
	}
	
	#header .top .logo {
		width: 190px;
		margin-left: -95px;
	}
	
	#header .top .contact,
	#header .top address {
		margin-top: 34px;
	}
	
	#header .bottom #navigation ul li {
		font-size: 13px;
		margin-right: 7px;
		margin-left: 11px;
	}
	
	#header .bottom #navigation ul li:after {
		left: -14px;
	}
	
	#slider .slides .owl-prev, 
	#slider .slides .owl-next {
		width: 35px;
		height: 35px;
		margin-top: -17.5px;
	}
	
	#content .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#intro .section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#intro .features .info .kindergarten {
		right: auto;
		left: -285px;
		top: auto;
		bottom: 0;
	}
	
	#links ul {
		font-size: 14px;
	}
	
	#management .section {
		padding-bottom: 50px;
	}
	
	#management .text {
		float: none;
		width: auto;
		margin-bottom: 40px;
	}
	
	#management .text .image {
		width: 300px;
	}
	
	#management .text .info {
		margin-left: 323px;
	}
	
	#management .feeds {
		float: none;
		margin: 0;
		width: auto;
	}
		
	#management .feeds #fbFeeds {
		height: 650px;
	}
	
	#enrol .title {
		font-size: 26px;
	}
	
	#footer .info {
		margin-left: 290px;
	}
	
	#footer .logo {
		width: 266px;
		margin-top: 5px;
	}

}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	#mainWrapper {
		padding-top: 0;
	}
	
	#menuBtn {
		display: block;
	}
	
	#header {
		position: static;
	}	
	
	#header .top {
		border-width: 5px;
	}
	
	#header .top .section {
		height: auto;
		padding-top: 20px;
		padding-bottom: 13px;
	}
		
	#header .top .contact, 
	#header .top address {
		float: none;
		margin: 0;
	}
	
	#header .top .logo {
		position: static;
		display: block;
		margin: 0 auto 5px;
		width: 180px;
	}
	
	#header .top address {
		text-align: center;
		display: block;
		margin: 0 auto;
		width: auto;
	}
	
	#header .top address a {
		padding-top: 2px;
		padding-bottom: 2px;
	}

	#header .top .contact,
	#header .top address {
		text-align: center;
	}
	
	#header .top .contact li {
		margin-bottom: 3px;
	}
	
	#header .top .contact li a {
		padding-left: 1.8em;
	}
	
	#header .top .contact li:last-child a {
		padding-left: 1.4em;
	}
	
	#header .bottom {
		display: none;
	}
	
	#intro .features .image {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	
	#intro .texts {
		margin-bottom: 28px;
	}
	
	#intro .features .info {
		margin-left: 0;
		text-align: center;
	}

	.bulletList li {
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0;
	}
	
	.bulletList li:before {
		position: static;
		display: inline-block;
		margin-right: 10px;
	}
	
	#links .section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#links ul li {
		display: block;
		margin: 40px 0;
	}
	
	#management {
		text-align: center;
	}
	
	#management .text .image {
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	
	#management .text .image img {
		width: 100%;
	}

	#management .text .info {
		margin-left: 0;
	}
	
	#gallery {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	#enrol .formBtn {
		padding-left: 14px;
		padding-right: 14px;
	}
	
	#footer {
		text-align: center;
	}
	
	#footer .logo {
		float: none;
		display: block;
		margin: 0 auto 20px;
		width: 210px;
	}

	#footer .socials {
		float: none;
	}
	
	#footer .socials li {
		margin: 0 5px;
	}
	
	#footer .info {
		margin-left: 0;
	}
	
	#footer .info #bottomLinks ul li, #footer .info .copyright {
		margin: 0;
	}
	
	#footer .info #bottomLinks ul li {
		margin: 0 20px 10px;
	}
}

@media only screen and (max-width : 500px) {
	#footer .info #bottomLinks ul li {
		margin: 20px 0;
		display: block;
	}
	
	#footer .info .copyright {
		padding-top: 0;
	}
}

@media only screen and (max-width : 478px) { 
	
}